### Signal

# SpiceClientGLib MainChannel::main-clipboard-selection-release

since: 0.6

#### Declaration

    void
    main_clipboard_selection_release (
      SpiceMainChannel* self,
      guint selection,
      gpointer user_data
    )

#### Description [src]

Inform when the clipboard is released from the guest, when no clipboard data is available from the guest.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 0.6

#### Parameters

`selection`

  Type: `guint`

  A VD_AGENT_CLIPBOARD_SELECTION clipboard.